/* ====== Table of content Start =====*/
/*
Project Name: Quizo
File        : CSS Base
Version     : 1.0.0
Author      : jthemes (https://themeforest.net/user/jthemes)
*/
/* ====== Table of content End =====*/
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');
/* Default transition start*/
/*Default transition end*/
a{
  color: white !important;
}
.wrapper {
  width: 100%;
  min-height: 100vh;
  overflow: hidden;
  position: relative;
}

.row {
  margin-top: 0rem;
}

.check_mark_img img {
  width: 20rem;
  height: auto;
}

.sub_title span {
  color: #090909;
  font-size: 1.25rem;
}

.title h3 {
  color: #ffffff;
  font-size: 2.625rem;
  text-align: center;
}
.title h1 {
  width: 50%;
  height: auto;
  top: 180px;
  left: 380px;
  font-size: 4.375rem;
  font-weight: 700;
  font-family: "Oswald", sans-serif;
}

body {
  color: #000000;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.65;
  font-style: normal;
  font-display: swap;
  font-family: "Jost", sans-serif;
  background-color: #f2f2f2;
}

a,
button,
input {
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
}
a:hover,
button:hover,
input:hover {
  text-decoration: none;
}
a:focus,
button:focus,
input:focus {
  outline: none;
}

.f_btn {
  font-size: 1.15rem;
  font-weight: 700;
  padding: 0.8375rem 1.4625rem;
}
.f_btn {
  color: white;
  font-size: 1.25rem;
  font-weight: 800;
  padding: 0.9375rem 1.5625rem;
  outline: none;
  background: linear-gradient(159deg, #3399ff 0%, #cc00ff 100%);
  margin-right: 0.625rem;
  margin-bottom: 2rem;
  -webkit-transition: 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  transition: 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  width: fit-content;
  margin-left: auto;
  margin-top: 30px;
    border-radius: 70px;
    border: none;
}
.f_btn:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
  background-color: #ffffff;
  width: 400px;
}
.f_btn:hover a{
  width: 80%;
}
ul > li {
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  color: #000000;
  font-weight: 700;
  font-family: 'Montserrat';
}

img {
  height: auto;
  max-width: 100%;
}

@-webkit-keyframes upDown {
  0% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}

@keyframes upDown {
  0% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}
@-webkit-keyframes rightLeft {
  0% {
    -webkit-transform: translateX(15px);
            transform: translateX(15px);
  }
  100% {
    -webkit-transform: translateX(-15px);
            transform: translateX(-15px);
  }
}
@keyframes rightLeft {
  0% {
    -webkit-transform: translateX(15px);
            transform: translateX(15px);
  }
  100% {
    -webkit-transform: translateX(-15px);
            transform: translateX(-15px);
  }
}
/* css animations - end
================================================== */
/* transition - start ============================ */
a,
button {
  -webkit-transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}

@media (min-width: 1500px) {
  .container {
    max-width: 1510px;
  }
 
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
p{
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;

}
body {
  font-family: 'Montserrat', sans-serif;
}
.formbold-mb-3 {
  margin-bottom: 15px;
}
.formbold-relative {
  position: relative;
}
.formbold-opacity-0 {
  opacity: 0;
}
.formbold-stroke-current {
  stroke: currentColor;
}
#supportCheckbox:checked ~ div span {
  opacity: 1;
}

.formbold-main-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
}

.formbold-form-wrapper {
  margin: 0 auto;
  max-width: 570px;
  width: 100%;
  background: white;
  padding: 40px;
  padding-bottom:0px;
}

.formbold-img {
  margin-bottom: 45px;
}

.formbold-form-title {
  margin-bottom: 30px;
}
.formbold-form-title h2 {
  font-weight: 600;
  font-size: 28px;
  line-height: 34px;
  color: #07074d;
}
.formbold-form-title p {
  font-size: 16px;
  line-height: 24px;
  color: #536387;
  margin-top: 12px;
}

.formbold-input-flex {
  display: flex;
  gap: 20px;
  margin-bottom: 15px;
}
.formbold-input-flex > div {
  width: 50%;
}
.formbold-form-input {
  text-align: left;
  width: 100%;
  padding: 6px 10px;
  border-radius: 5px;
  border: 1px solid #dde3ec;
  background: #ffffff;
  font-weight: 500;
  font-size: 13px;
  color: #536387;
  outline: none;
  resize: none;
  font-family: 'Montserrat', sans-serif;
}
.formbold-form-input:focus {
  border-color: #6a64f1;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}
.formbold-form-label {
  color: #536387;
  font-size: 14px;
  line-height: 24px;
  display: block;
  margin-bottom: 5px;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
}

.formbold-checkbox-label {
  display: flex;
  cursor: pointer;
  user-select: none;
  font-size: 16px;
  line-height: 24px;
  color: #536387;
  width: max-content;
}
.formbold-checkbox-label a {
  margin-left: 5px;
  color: #6a64f1;
}
.formbold-input-checkbox {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
.formbold-checkbox-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  margin-right: 16px;
  margin-top: 2px;
  border: 0.7px solid #dde3ec;
  border-radius: 3px;
}

.formbold-btn {
  font-size: 16px;
  border-radius: 5px;
  padding: 14px 25px;
  border: none;
  font-weight: 500;
  background-color: #6a64f1;
  color: white;
  cursor: pointer;
  margin-top: 25px;
}
.formbold-btn:hover {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}
.container-grid {
  display: grid;
  column-gap: 50px;
}

.video {
  margin-top: auto;
  margin-bottom: auto;
}